.rc-slider-track {
  background-color: #A39CFF;
}

.rc-slider-dot-active {
  border-color: #A39CFF;
  border: solid 2px #A39CFF;
}

.rc-slider-handle {
  background-color: white;
  border-color: #A39CFF;
}

.rc-slider-handle:hover {
  border-color: #A39CFF;
}

.rc-slider-handle-click-focused:focus {
  border-color: #A39CFF
}

.rc-slider-handle-active:active {
  border-color: #A39CFF;
}

[class*="primary"], input[type='radio'] {
    color: #fff;
    background-color: #A39CFF!important;
    accent-color: #A39CFF;
    margin: 0.2rem;
}

.my-button-hover {
    background-color: white;
    color: black;
}



.card-header-my {
  background-color: #203864;
  color: white;
  border-radius: 0.3rem 0.3rem 0 0;
}

.caret {
    position: absolute;
    bottom: 2px;
    right: 3px;
}

.kept-color {
    color: #203864;
}
